Subject: Re: bug#60437: [PATCH] gnu: Add python-elgato-streamdeck.

From: Brian Cully <[email-masked]>
Date: Thu, 06 Apr 2023 14:56:04 -0400

Can someone please take a look at this patch? It still applies cleanly
to master.

I've been using this, by way of ‘python-streamdeck-ui’ for many months
now.